1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

¿When the Framework 4.0 support will be ready?

Discussion in 'Plesk 9.x for Windows Issue, Fixes, How-To' started by JordiH, Jun 17, 2010.

  1. JordiH

    JordiH Guest

    0
     
    Hello,
    ¿It would be possible to know when will exists the posibility of choosing the Net Framework 4.0 iun the Web Hosting Settings?
    At the moment we only can choose Microsoft ASP.NET support (Version 2.0.50727.0).
    Ok, no choosing, this is the only way.
    I woukld like tho choose between 2.0 or 3.5 or 4.0
    Thanks for your answers.
    Regards.
     
  2. DotNet4N

    DotNet4N Guest

    0
     
    This sucks

    I don't know but it's very frustrating and there are no answers....

    Does anyone have any?
     
  3. JordiH

    JordiH Guest

    0
     
    Not too much frustrating...

    Hi friend.
    Is too much frustrating if you don't have access to the IIS configuration, because you will have to wait for your hosting provider upgrade.
    But if you can access to the IIS Config, you can search which is the application pool used by you site, and then chanche the Net Framework Version to 4.0. And then, wait for Plesk to can make it "beautiful" just from de Plesk Panel.
    But is interesting to see that, while this is the only way to contact the Parallels People, and there is no answer for 3 or 4 weeks (at the moment...).
    Regards.
     
Loading...